Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 11:49:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mehraj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mehraj Bot:  Hi Mehraj ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6318186771 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  539048918            03:38 PM, 15th Jun                     mehraj                    Ok           03:38 PM, 15th Jun                   Sohaib                   Hi Mehraj, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:39 PM, 15th Jun                     mehraj                    Hi sohaib           03:39 PM, 15th Jun                     mehraj                    Delivery boy call me and asking me to come to his location.           03:40 PM, 15th Jun                     mehraj                    Sent photo asking me to come there           03:40 PM, 15th Jun                     mehraj                    He didn't deliver my parcel           03:40 PM, 15th Jun                     mehraj                    I asked him Checked label on my parcel and come to my location.           03:41 PM, 15th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            03:41 PM, 15th Jun                     mehraj                    To clear his confusion I sent my location to him           03:41 PM, 15th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:42 PM, 15th Jun                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           03:42 PM, 15th Jun                     mehraj                    I answered his calls           03:42 PM, 15th Jun                     mehraj                    When can I expect my parcel           03:43 PM, 15th Jun                     mehraj                    ?           03:43 PM, 15th Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            03:43 PM, 15th Jun                     mehraj                    0509895436           03:43 PM, 15th Jun                     mehraj                    Courier agent number           03:44 PM, 15th Jun                   Sohaib                   Rest assured We will do our best to fix it very soon.           03:44 PM, 15th Jun                     mehraj                    He left without delivering my parcel           03:46 PM, 15th Jun                   Sohaib                   Kindly note that we will do our best to arrange that for you very soon we will inform you via registered email as soon as we get updates from our concerned team  we'd Appreciate your cooperation with us           03:48 PM, 15th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:49 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2718492